Subject: delta E from orbital overlap

From: "C.M.Windsor" <[email-masked]>
Date: Mon, 29 Jul 1996 19:20:24 BST

CCl'ers,
       Does anyone know of a program which utilises the Klopman & 
Salem expression, derived from perturbation theory, to estimate the 
energy gained/lost when reactant orbitals overlap?  My orbital 
coefficients have been calculated using G94 so a program which could 
read these directly would most desirable (but not essential).  

Thanks in advance
Carl

--------------------------------------------------------------
    Brought to you by the letters Q & S and the number 7
--------------------------------------------------------------
 From Carl Mark Windsor University of Manchester Institute
 of Science and Technology. (U.M.I.S.T.) Chemistry Department.
--------------------------------------------------------------